<c4t procedure="open" eval-type="prompt.lowest.price" num-of-lots="0" cftid="11756282" round="1" offset-24="false" many-for-one="false" pack-in="1" internal-id="2026/null/3"> 
  <envelope type="proofDocs"> 
    <section id="1768299757825" level="1" pos="1"> 
      <label>մասնակցության իրավունք</label>  
      <criterion level="2" pos="1" id="1768299858145" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>ընթացակարգին մասնակցելու դիմում-հայտարարություն` համաձայն հավելված N 1-ի, հավելված N 1.2-ի:</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="2" id="1768299929066" mandatory="0" included-in-evaluation="0" type="file" size="10"> 
        <label>համատեղ գործունեության պայմանագիր</label>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="3" id="1768299949903" mandatory="0" included-in-evaluation="0" type="file" size="10"> 
        <label>ենթակապալի պայմանագրի</label>  
        <value /> 
      </criterion> 
    </section> 
  </envelope>  
  <envelope type="technical" />  
  <envelope type="financial"> 
    <label />  
    <present-value-calc>0</present-value-calc>  
    <num-of-years>0</num-of-years>  
    <discount />  
    <fdr-allowed>0</fdr-allowed>  
    <criterion type="numeric" id="1768300054021" mandatory="1" level="1" pos="1"> 
      <label>գնային առաջարկ` համաձայն հավելված N 2-ի</label>  
      <prices> 
        <price year="0" /> 
      </prices> 
    </criterion> 
  </envelope>  
  <pub-key>MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCJZSrkRN9MekzVp64/Llqorwk3cegIBzRCkTm4zxxRwd9jr/BarUwMGJUD3C6F8kiTSmHrue1sPcvXnG+KRv6VsC2ylUCcRJG3lNHHXvKMhws/t3JnBtIWnArb/zTtMF3y2tDRBSyBsEDfhw1fWEj1YvrXTvC0eADjx7BXyXl9AwIDAQAB</pub-key> 
</c4t>